<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-fragment:2.8.0-beta07@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/9de80334d67a1c6ae0b1394e7628d0fb/transformed/navigation-fragment-2.8.0-beta07/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9de80334d67a1c6ae0b1394e7628d0fb/transformed/navigation-fragment-2.8.0-beta07/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9de80334d67a1c6ae0b1394e7628d0fb/transformed/navigation-fragment-2.8.0-beta07/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-fragment/2.8.0-beta07/c39253045a35eef580d69dad78b2328748bf53f0/navigation-fragment-2.8.0-beta07-sources.jar!/" />
    </SOURCES>
  </library>
</component>